<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfmidysxzxfbmEMapper">

    <resultMap id="qfmidysxzxfbmEMap" type="com.tofly.watermeter.entity.QfmidysxzxfbmE">
        <id property="xzxfBm" column="XZXF_BM"/>
        <result property="ysxzBm" column="YSXZ_BM"/>
        <result property="ysxzMc" column="YSXZ_MC"/>
        <result property="sfZzs" column="SF_ZZS"/>
        <result property="yxbz" column="YXBZ"/>
    </resultMap>


</mapper>
